-- 基础信息
base_info = {
	group_id = 133220278
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 278002, gadget_id = 70710445, pos = { x = -3021.310, y = 217.221, z = -4343.360 }, rot = { x = 0.000, y = 12.625, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 278003, gadget_id = 70330046, pos = { x = -3021.535, y = 217.989, z = -4343.263 }, rot = { x = 0.000, y = 14.038, z = 0.000 }, level = 1, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 278002, 278003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
